/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/* LOGO-MOBILE */
.mobile-logo {
    display: block; 
    max-width: 100%; 
    height: auto;
    overflow: hidden;
}
.imgSidebarTop {
    margin: -15px -30px!important;
}

/* ZENTRIERTES AUSRICHTEN AUF MOBILE */
@media (max-width: 768px) {
    .btTextLeft { 
        text-align: left; /* center!important; -> aktualisiert 21.12.2021 */
		padding: 0 20px 0 20px!important; /* neu 21.12.2021 */
    }
	span.headline { /* neu 21.12.2021 */
		font-size: 24px!important; 
		padding-top: 20px!important; 
	}
}


/* ESTHETICON IFRAME-WIDGET */
iframe#iframe-esthtcn-20407-wdgt {
    height: 167px!important;
}

body { 
    background: #000; 
    color: #222!important;
} 
p { 
    font-size:16px; 
} 
li { 
    font-size:16px; 
} 
strong {
    font-weight: 500!important;
}
.font--bold {
    font-weight: 500!important;
}

/* STAGE/BÜHNE STARTSEITE */
.stagetxt .btSubTitle {
    font-size:16px!important;
}

/* STARTSEITE / BEHANDLUNGSBOXEN */
.treatment-boxes {
    margin-top: -120px;
}
@media (max-width: 768px) {
    .treatment-boxes {
        margin-top: -70px;
    }
}

/* STARTSEITE / News-Teaser-Boxen */
.headline a {
    color: #3f6ea9!important; 
}
span.btIco.btIcoMediumSize.btIcoFilledType.btIcoAccentColor {
    display: none!important;
}
.btSingleLatestPostFooter {
    display: none!important;
}

/* BUTTON */
.btLightSkin a, .btDarkSkin .btLightSkin a {
    color: #3f6ea9;
}
.btLightSkin a:hover, .btDarkSkin .btLightSkin a:hover {
    text-decoration: underline;
}

.btText a {
    color: #3f6ea9!important;
}
.mobileBtn {
    font-size: 14px!important; 
    margin:10px 0 5px 0; 
    background: white; 
    color: #3f6ea9!important; 
    border: 1px solid #3f6ea9; 
    text-align: center; 
    padding:10px; 
}
.mobileBtn i {
    font-size: 20px
}

/* SPRACHUMSCHALTER */
.btTopBox.widget_polylang {
    float:right!important; 
}
.btTopBox.widget_polylang li.lang-item-first {
    margin-right: 10px;
}


h1 { 
    font-size: 40px!important; 
    font-weight: 300!important; 
    letter-spacing: 0!important; 
} 
h2 {
    font-size: 25px!important; 
    color: #3f6ea9!important;
    font-weight: 400!important;
    letter-spacing: 0!important; 
}
h3 { 
    color: #3f6ea9!important; 
    font-weight: 400!important; 
    letter-spacing: 0!important; 
} 

.font--white h2 {
    color: #fff!important; 
}
.font--blue h1 {
    color: #3f6ea9!important;
}

.headline b.animate { 
    font-weight: 300!important; 
} 


/* TOP-NAVIGATION / FLYOUT HAUPTMENU */
.menuPort { 
    font-size: 16px; 
} 
.menuPort nav ul li a {
    font-weight: 400!important; 
}
.menuPort nav ul ul li {
    font-size: 14px!important; 
    line-height: 1.3!important; 

}
.menuPort nav ul ul li a:before {
    font: 18px/1 FontAwesome;
}
body.btMenuHorizontal .menuPort > nav > ul > li {
    margin: 0 28px 0 0!important;  
}
body.btMenuHorizontal .menuPort > nav > ul > li.btMenuWideDropdown > ul > li > a:after {
    background-color: #ccc; 
    width: 200px;
    height:1px;
}
body.btMenuHorizontal .menuPort>nav>ul>li.btMenuWideDropdown>ul>li>a, 
body.btMenuHorizontal .menuPort>nav>ul>li.btMenuWideDropdown>ul>li:first-child>a {
    font-weight: 500!important; 
    color:#666;
}
body.btMenuHorizontal.btStickyHeaderActive.btLightSkin .mainHeader { 
    background-color: rgba(255,255,255,1)!important; 
}

body.btMenuHorizontal .menuPort ul li {
    list-style: none!important; 
}
body.btMenuHorizontal .menuPort>nav>ul>li.btMenuWideDropdown>ul>li>a, body.btMenuHorizontal .menuPort>nav>ul>li.btMenuWideDropdown>ul>li:first-child>a { 
    font-weight: 400!important; 
    font-size: 16px!important; 
} 
.menuPort nav ul ul li { 
    font-size: 15px!important; 
} 
/* Flayout-Längenanpassung */
li.btEmptyElement {
    display: none;
    visibility: hidden;
}
li#menu-item-1734 {
    height: 81px; //Ohrenkorrektur
}
li#menu-item-1771 {
    height: 114px; //Gynäkomastie
}
li#menu-item-1811 {
    height: 213px; //Haartransplantation
}
.menuHolder .logo img {
    height: 70px!important; 
}
@media (max-width: 500px) {
	.menuHolder .logo img {
    	height: 52px!important; 
	}
}
/* Flyout Hintergrundfarbe */
.btLightSkin .menuHolder .menuPort ul ul li, 
.btDarkSkin .btLightSkin .menuHolder .menuPort ul ul li {
    background-color: #fff!important; 
}

.menuHolder .logo img {
    height: 70px!important; 
}

@media (max-width: 500px) {
	.menuHolder .logo img {
    	height: 52px!important; 
	}
}


.menuHolder .logo { 
    margin: 0 0 10px; 
} 
.btLightSkin, .btDarkSkin .btLightSkin { 
    color: #000; 
} 
li#menu-item-2604 > ul.sub-menu > li:nth-child(7){
	height: 175px;
}

.topBarInLogoArea { 
    float: none!important; 
}
@media (max-width: 500px) {
	.topBarInLogoArea { 
    	display: none!important; 
	}  	
	#eKomiSeal_EDA0CA15E66DF7B_eKomiSeal_default {
		display: none!important;
	}
	.stageBox {
		margin-top: 20px;
	}
}


.btSuperTitle {
    font-size: 16px!important; 
    font-weight: 300;
}

/* SIDEBAR STYLES */
.contentImgSidebar {
    margin-top: -160px!important; 
}
.sidebarHeadline h3 { 
    padding-bottom: 5px; 
    margin-bottom: 5px!important; 
}


/* LANGUAGE SWITCHER */
@media screen and (max-width: 600px) {
	.lang-item {
  		visibility: hidden;
	}	
}

/* SIDEBAR ELEMENT "OP-INFO" */
.opinfobox .row:first-child {
    padding: 0px 0 7px 0;
}
.opinfobox .row {
    border-bottom: 1px solid #ccc; 
    padding: 7px 0 7px 0;
}
.opinfobox {
    font-size: 16px;
    line-height: 20px;
}
.opinfobox strong {
    font-size: 16px;
}

/* SIDEBAR ELEMENT "WORKING HOURS" */
.workinghours {
    font-size: 18px;
}

/* SIDEBAR ELEMENT "TERMIN BUCHEN" */
.terminbuchen p {
    margin: 0 0 10px;
}
.terminbuchen a {
    font-size: 18px;
}
.terminbuchen i {
    margin-right: 10px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px 10px;
}
textarea.wpcf7-form-control.wpcf7-textarea.formtext {
    padding: 10px 10px;    
}
textarea.wpcf7-form-control.wpcf7-textarea.formemail {
    padding: 10px 10px;
}
textarea.wpcf7-form-control.wpcf7-textarea.formtextarea {
    height: 70px;
    padding: 10px 10px;
}

/* BUTTON */
.btnMedium {
    border-width: 1px!important; 
    font-size: 18px;
    padding: 10px 20px;
    font-weight: 400;
}
.btnMedium:hover {
    border-width: 1px!important; 
    color: #3f6ea9!important;
}

.btnFilledStyle.btnAccentColor:hover {
    background-color: #315787;
    border: 1px solid #687380;
}
.btDarkSkin .btnOutlineStyle.btnLightColor:hover, 
.btLightSkin .btDarkSkin .btnOutlineStyle.btnLightColor:hover, 
.btLightSkin .btnOutlineStyle.btnLightColor:hover, 
.btDarkSkin .btLightSkin .btnOutlineStyle.btnLightColor:hover {
    color:  #3f6ea9!important;
}

/* NEWS / BLOG */
article {
    margin-top: 50px!important;
}
aside.btSidebar {
    margin-top: 50px!important;
}
article a {
    color: #3f6ea9!important;
    text-decoration: underline;
}

/* PREISTABELLE */
.bg-weiss {
	background: #fff;
}
table.preistabelle {
    font-size: 16px;
}
table.preistabelle tr:nth-child(even) {
    background: #e3ebf1; 
}
table.preistabelle tr:nth-child(odd) {
    background: #eef2f6;
}
table.preistabelle tr td {
    padding-left: 20px;
}
table.preistabelle tr.strong td {
    background: #fff;
    font-weight: bold;
    padding-left: 20px;
    border-bottom: 1px #e3ebf1 solid;
}
table.preistabelle td:first-child {
    width: 200px;
}
table.preistabelle span {
    font-size: 14px;
}
table.preistabelle td:last-child {
    width: 100px;
    text-align: right;
}

/* CVTABELLE */
table.cv tr:nth-child(even) {
    background: #eaeaea; 
}
table.cv tr:nth-child(odd) {
    background: #FFF;
}
table.cv {
    font-size: 16px;
}
table.cv td:first-child {
    width: 150px;
}
table.cv span {
    font-size: 14px;
}


/* ZERTIFIKAT TABELLE */
table.zert {
    font-size: 16px;
}
table.zert tr {
	border-bottom: 1px solid #ccc;
}
table.zert td{
    text-align:left;
	padding: 0!important;
}
table.zert td:first-child {
    width: 160px!important;
}
table.zert span {
    font-size: 14px;
}



/* FOOTER */
.btFooterWrap {
    background: #3f6ea9!important;
    color: #fff;
}
.btLightSkin .btSiteFooterWidgets, .btDarkSkin .btLightSkin .btSiteFooterWidgets {
    background: #3f6ea9;
    color: #fff;
}
.footer-logo-location {
    margin-top: 20px;
}
.footer-logo-location a {
    font-size: 18px;
    color: #fff!important;
}
.btBox ul li {
    margin: 0 0 10px!important;
}
#menu-footer-menu-klinik-de a,
#menu-footer-menu-klinik-en a,
#menu-footer-menu-gesicht-brust-de a,
#menu-footer-menu-gesicht-brust-en a,
#menu-footer-menu-koerper-haare-de a,
#menu-footer-menu-koerper-haare-en a {
    color: #fff;
}
#menu-footer-menu-klinik-de > li.menu-item-has-children > a,
#menu-footer-menu-klinik-en > li.menu-item-has-children > a,
#menu-footer-menu-gesicht-brust-de > li.menu-item-has-children > a,
#menu-footer-menu-gesicht-brust-en > li.menu-item-has-children > a,
#menu-footer-menu-koerper-haare-de > li.menu-item-has-children > a,
#menu-footer-menu-koerper-haare-en > li.menu-item-has-children > a {
    font-size: 18px;
    font-weight: 700;
    line-height: 3;
}
li.menu-item-1649 > a,
li.menu-item-1650 > a,
li.menu-item-1651 > a,
li.menu-item-1654 > a,
li.menu-item-1643 > a,
li.menu-item-2670 > a,
li.menu-item-2671 > a,
li.menu-item-3618 > a,
li.menu-item-3630 > a,
li.menu-item-3631 > a,
li.menu-item-3632 > a {
    font-size: 18px;
    font-weight: 700;
    line-height: 2;  
}

#tsr-appointment strong {
	font-size: 18px;
	margin-right: 20px;
	
}

/* EKOMI PATIENTENBEWERTUNGEN */
.ekomi-info {
    border: 1px #ddd solid;
    background: #fff;
    padding: 15px;
    margin-bottom: 20px;
}
.ekomi-rating.rating-even {
    border: 1px #ddd solid;
    background: #fff;
    padding: 15px;
    margin-bottom: 20px;
}
.ekomi-rating.rating-odd {
    border: 1px #ddd solid;
    background: #fff;
    padding: 15px;
    margin-bottom: 20px;
}
.rating-value {
    color: #3f6ea9;
}
.rating-date {
    color: #3f6ea9;
}
.rating-message {
    font-size: 16px;
}


.rating-message::before { 
   content: "„";
   color: #3f6ea9;
   font-size: 30px;
}

.rating-message::after { 
   content: "“";
   color: #3f6ea9;
   font-size: 30px;
}

/* FORMULAR */
form.wpcf7-form p {
    margin-top: 10px!important;
}
form.wpcf7-form p span {
    display: inline!important;
}